# Currency and Conversion Symbols

## Currency Symbols

Below is the list of currencies Gluwa supports:

| Currency                 | Symbol   |
| ------------------------ | -------- |
| Bitcoin                  | `BTC`    |
| CTC (ERC20 Token)        | `GCRE`   |
| NGN Gluwacoin            | `NGNG`   |
| USDC Gluwacoin           | `USDCG`  |
| Sidechain NGNG           | `sNGNG`  |
| Sidechain USDC Gluwacoin | `sUSDCG` |

## Conversion Symbols

Conversion represents the currency exchange from the source currency to the exchanged currency. For example, `BtcsUsdcg` means that you intend to exchange `BTC` to `sUSDC-G`.

Below is the list of conversions Gluwa supports:

1. `BtcUsdcg`
2. `BtcsUsdcg`
3. `UsdcgBtc`
4. `sUsdcgBtc`


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.gluwa.com/api/currency-and-conversion-symbols.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
